@charset iso-8859-1;
<!-- (c) Copyright 2004-2006 KAHLSDORF + PARTNER -->
/*Allgemeines*/
.body   { background-color: #f0f0f0 }
/*Navigation oben und links*/
.nav a:link { color: white; font-size: 9pt; font-family: Arial; text-decoration: none; text-align: left }
.nav a:hover { color: #eee; font-size: 9pt; font-family: Arial; text-decoration: none }
.nav a:visited { color: white; font-size: 9pt; font-family: Arial; text-decoration: none }
.nav a:active { color: white; font-size: 9pt; font-family: Arial; text-decoration: none }
.nav2 a:link { color: #878787; font-size: 9pt; font-family: Arial; font-style: italic; text-decoration: none }
.nav2 a:hover { color: #787878; font-size: 9pt; font-family: Arial; font-style: italic; text-decoration: none }
.nav2 a:visited { color: #878787; font-size: 9pt; font-family: Arial; font-style: italic; text-decoration: none }
.nav2 a:active { color: #878787; font-size: 9pt; font-family: Arial; font-style: italic; text-decoration: none }
.nav3 a:link { color: #fff; font-size: 9pt; font-family: Arial; text-decoration: none }
.nav3 a:hover { color: #787878; font-size: 9pt; font-family: Arial; text-decoration: none }
.nav3 a:visited { color: white; font-size: 9pt; font-family: Arial; text-decoration: none }
.nav3 a:active { color: white; font-size: 9pt; font-family: Arial; text-decoration: none }
.nav3txt { color: black; font-size: 9pt; font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; text-align: center }
.td { text-align: left; padding-right: 3px; padding-left: 3px; width: 150px; height: 20px }
/*Links*/
.links a:link  { color: #b1160f; font-size: 9pt; font-family: Arial; font-weight: 700; line-height: 11pt; text-decoration: none }
.links a:hover  { color: #d61a12; font-size: 9pt; font-family: Arial; font-weight: 700; line-height: 11pt; text-decoration: none }
.links a:visited  { color: #b1160f; font-size: 9pt; font-family: Arial; font-weight: 700; line-height: 11pt; text-decoration: none }
.links a:active  { color: #b1160f; font-size: 9pt; font-family: Arial; font-weight: 700; line-height: 11pt; text-decoration: none }
.kllinks a:link { color: #b1160f; font-size: 8pt; font-family: Arial; font-weight: 700; line-height: 10pt; text-decoration: none }
.kllinks a:hover { color: #d61a12; font-size: 8pt; font-family: Arial; font-weight: 700; line-height: 10pt; text-decoration: none }
.kllinks a:visited { color: #b1160f; font-size: 8pt; font-family: Arial; font-weight: 700; line-height: 10pt; text-decoration: none }
.kllinks a:active { color: #b1160f; font-size: 8pt; font-family: Arial; font-weight: 700; line-height: 10pt; text-decoration: none }
/*Text*/
.text { color: black; font: 9pt/11pt Arial; text-decoration: none; text-align: left }
.copy   { color: white; font-size: 8pt; font-family: Arial; font-style: normal; font-weight: 400; text-align: left; text-indent: 3px; vertical-align: middle }
.headred { color: #b1160f; font: 700 11pt/13pt Arial; text-decoration: none; text-align: left }
.headblack { color: black; font: 600 11pt/13pt Arial; text-decoration: none; text-align: left }
.trennpts { color: black; font-size: 9pt; font-family: Arial; font-style: normal; font-variant: normal; font-weight: normal; text-decoration: none; text-align: justify }
.kltext { color: black; font: 8pt/10pt Arial; text-decoration: none; text-align: left }
/*Pictures*/
.img    { margin: 5px 5px 5px 0; float: left; border: 0 }